/*
    使用プログラム
    MASTER150Search.php 仕入先商品マスタ検索画面
*/

/********************検索画面********************/
.MASTER150-tbl-search_th {
    margin-bottom: 0;
}

.MASTER150-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 1540px;
    max-height: 500px;
}

/*ヘッダーボタンエリア指定*/
.MASTER150-btn_area {
    width: 1265px;
}

/****各幅指定****/

/*仕入先名称*/
.MASTER150-lbl-shire_nm-width {
    width: 300px;
}

/*商品名称*/
.MASTER150-lbl-shohin_nm-width {
    width: 350px;
}
.MASTER150-search-lbl-shohin_nm-width {
    width: 400px;
}

/*規格名称*/
.MASTER150-lbl-shohin_kikaku_nm-width {
    width: 150px;
}

/*カテゴリ名称*/
.MASTER150-lbl-category_nm-width {
    width: 150px;
}

/*仕入先商品コード*/
.MASTER150-txt-shire_shohin_cd-width {
    width: 100px;
}
/*発注LT*/
.MASTER150-txt-hachuLt-width {
    width: 35px;
}
/*発注ロット*/
.MASTER150-txt-hachu_lot-width {
    width: 100px;
}

/*最低発注数*/
.MASTER150-txt-saitei_hachu_suryo-width {
    width: 48px;
}

/*最大発注数*/
.MASTER150-txt-max_hachu_suryo-width {
    width: 48px;
}

/*合数*/
.MASTER150-txt-aisu-width {
    width: 48px;
}

/****列幅設定****/

/*No*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(1) {
    width: 25px;
}

/*商品コード*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(2) {
    width: 125px;
}

/*商品名称*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(3) {
    width: 350px;
}

/*規格名称*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(4) {
    width: 150px;
}

/*カテゴリ名称*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(5) {
    width: 150px;
}

/*仕入先商品*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(6) {
    width: 115px;
}

/*発注LT*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(7) {
    width: 50px;
}

/*発注ロット*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(8) {
    width: 110px;
}

/*最低発注数*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(9) {
    width: 70px;
}

/*最大発注数*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(10) {
    width: 70px;
}

/*合数*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(11) {
    width: 70px;
}

/*削除*/
.MASTER150-tbl-search_th thead tr th:nth-of-type(12) {
    width: 25px;
}

/****tbody部調整****/

/*文字配置指定*/

/*No*/
.MASTER150-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*商品コード*/
.MASTER150-tbl-search tbody tr td:nth-of-type(2) {
    text-align: left;
    width: 125px;
    max-width: 125px;
    min-width: 125px;
}

/*商品名称*/
.MASTER150-tbl-search tbody tr td:nth-of-type(3) {
    text-align: left;
    width: 350px;
    max-width: 350px;
    min-width: 350px;
}

/*規格名称*/
.MASTER150-tbl-search tbody tr td:nth-of-type(4) {
    text-align: left;
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

/*カテゴリ名称*/
.MASTER150-tbl-search tbody tr td:nth-of-type(5) {
    text-align: left;
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

/*仕入先商品*/
.MASTER150-tbl-search tbody tr td:nth-of-type(6) {
    text-align: left;
    width: 115px;
    max-width: 115px;
    min-width: 115px;
}

/*発注LT*/
.MASTER150-tbl-search tbody tr td:nth-of-type(7) {
    text-align: center;
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}

/*発注ロット*/
.MASTER150-tbl-search tbody tr td:nth-of-type(8) {
    text-align: center;
    width: 110px;
    max-width: 110px;
    min-width: 110px;
}

/*最低発注数*/
.MASTER150-tbl-search tbody tr td:nth-of-type(9) {
    text-align: center;
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}

/*最大発注数*/
.MASTER150-tbl-search tbody tr td:nth-of-type(10) {
    text-align: center;
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}

/*合数*/
.MASTER150-tbl-search tbody tr td:nth-of-type(11) {
    text-align: center;
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}

/*削除*/
.MASTER150-tbl-search tbody tr td:nth-of-type(12) {
    text-align: center;
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}
